[Desktop Entry]
Type=X-GNOME-Metatheme
_Name=openSUSE 11 Gilouche
_Comment=openSUSE 11.0 default GNOME theme
Encoding=UTF-8

[X-GNOME-Metatheme]
GtkTheme=Gilouche
MetacityTheme=Gilouche
IconTheme=Gilouche
